/*
Theme Name: Transferweb
Theme URI: http://transferweb.com
Description: Buddypress theme for Transferweb
Version: 1.0
Author: Chris Goodmacher
Author URI: http://tachytely.com/
Template: bp-default
Tags: buddypress, two-column
*/

/* Universal changes */

#content p, #content li  {
font-size: 15px;
line-height: 24px;
}

a {
color: #08C;
text-decoration: none;
}

a:hover {
color: #005580;
text-decoration: underline;
}

/* List of blogposts aka the blog/articles page */

#blog-latest .wp-post-image {
display: block;
margin: 20px auto 20px;
}

#blog-latest h2.pagetitle a, #blog-latest h2.posttitle a {
font-size: 24px;
}

/* Popovers */

.popover-wrap {
width: 600px;
margin: 20px;
}

div#message .popover-wrap p {
font-size: 15px;
line-height: 24px;
border: none;
border-radius: 0px;
background: none;
display: block;
padding: 0px;
position: static;
clear: none;
margin-bottom: 15px;
}

div#message .popover-wrap h2 {
font-size: 24px; 
}

div#message .popover-wrap a h2 {
color: #08C;
text-decoration: none;
}

div#message .popover-wrap a:hover h2 {
color: #005580;
text-decoration: underline;
}

div#message .popover-wrap a {
color: #08C;
text-decoration: none;
}

div#message .popover-wrap a:hover {
color: #005580;
text-decoration: underline;
}

div#message .popover-wrap small {
display: block;
margin-top: 15px;
}


/* Forums small font */

#bbpress-forums p, #bbpress-forums a, #bbpress-forums li  {
font-size: 13px;
line-height: 21px;
}


/* Re-size the site */

body {
max-width: 980px;
}

body#bp-default #wp-admin-bar .padder {
max-width: 980px;
}

body:not(.home) div#content .padder {
margin-right: 335px;
}

/* Navbar customizations */

ul#nav {
float: left;
}

#nav {
margin: 24px 20px 0 0;
}

#nav li {
float: left;
}

li#menu-item-68 {
margin-left: 22px;
}

#navigation ul.sub-menu {
width: 200px;
}

#navigation ul.sub-menu li {
width: 200px;
}

#menu-item-39 ul.sub-menu {
width: 240px;
}

#menu-item-39 ul.sub-menu li {
width: 240px;
}

/* Search in header customizations */

#header .padder {
padding: 10px;
height: 18px;
}

#cse-search-form {
width: 300px;
float: right;
}

/* Sidebar customizations */

div#sidebar {
width: 334px;
margin-left: -336px;
}

/* Homepage customizations */

.home h2.pagetitle {
text-align: center;
font-size: 36px;
text-shadow: #CCC 1px 1px 2px;
}

.home div#asin {
text-align: center;
}

#subhome h2, #subhome h2 a {
text-align: center;
font-size: 28px;
line-height: 120%;
}

table#hometable, table#hometable td {
border: none;
}

table#hometable th {
font-size: 24px;
text-align: center;
width: 50%;
border: none;
}

/* Comments */

p.comment-subscription-form {
display: inline-block;
margin: 15px 0px 0px;
}

input#subscribe_comments {
display: inline-block;
float: left;
margin-top: 6px;
}

input#subscribe_blog {
display: inline-block;
float: left;
margin-top: 6px;
}

label.subscribe-label {
display: inline-block;
float: left; 
margin: 0px 10px 0px;
}

/* Code in comments */

p.form-allowed-tags {
font-size: 100% !important;
}

p.form-allowed-tags code {
}

/* Popular posts thumbnails */

.popthumb {
    float: left;
    margin-bottom: 10px;
}

.poptitle {
    float: left;
    width: 220px;
    margin-bottom: 10px;
    margin-left: 10px;
}

/* Footer customizations */

#footer ul.sub-menu li {
margin-left: 20px;
}

ul.xoxo div {
padding: 5px 15px !important;
}

/* Buddypress customizations */

#groups-personal-li, #forums-personal-li {
display: none;
}

/* Fix header not-displaying on single posts */

#header {
background-image: url(http://transferweb.com/wp-content/uploads/2012/07/transferweb_banner_invert_smaller_higher.png);
}

/* Ads */

.simple_ads_manager_widget {
margin-top: 20px;
}

.adcredit {
text-align: center;
}

#top-ad {
  width: 728px;
  margin: 0 auto 20px;
}

#bottom-ad {
  width: 728px;
  margin: 20px auto 0px;
}

/* AddThis styling */

div.addthis_toolbox {
margin-bottom: 15px;
}

a.addthis_button_expanded {
font-size: 11px !important;
font-weight: bold !important;
line-height: 20px !important;
}

/* Sidebar me */

#sidebar-me {
background-color: whiteSmoke;
border-radius: 4px;
padding: 10px;
/* border-right: 1px solid #DDD;
border-bottom: 1px solid #DDD; */
}

/* Posts */

div.author-box {
float: right;
padding: 10px;
margin-top: 14px;
width: auto;
}

div.post-content {
margin-left: 0px;
}

div.author-box img {
float: left;
}

div.author-box p {
float: left;
margin-left: 8px;
}

p.date {

}

/* College Single */

.college h2.posttitle {
margin-bottom: 20px;
}

/* After post ads */

.after-post-ad-wrap-book {
height:385px;
}

.after-post-ad-wrap {
margin: 20px 0;
}
.after-post-image {
display: block;
float: right;
}

.after-post-ad-text {
float: left;
}

/* Books */

.book-pic {
width: 250px;
float: left;
}

.book-description {
width:340px;
float: left;
margin-left: 12px;
}

#book-row-2 {
margin-top: 20px;
}

.social-book-container {
position:relative;
width: 250px;
height: 205px;
}

img.social-book {
   position:absolute;
   top:50%;
   left:50%;
   margin-top:-84px;
   margin-left:-65px;
}

/* Counseling page */

#tc-logo {
margin-top: 20px;
}

/* College directory */

#college-search-form {
background-color: whiteSmoke;
border-radius: 4px;
padding: 10px;
margin-bottom: 10px;
}

/* Special Recent Posts */

div#sidebar h3.widget-title {
background: #EAEAEA;
clear: left;
font-size: 12px;
margin: 25px -20px 10px -19px;
padding: 5px 15px;
}

.srp-thumbnail-box {
float: left;
margin-bottom: 10px;
}

.srp-content-box {
float: left;
width: 220px;
margin-bottom: 10px;
margin-left: 10px;
}

.srp-content-box h4 {
font-size: 12px;
font-weight: normal;
margin-top: 0px;
}

